Bug 192586 - IA32 syscall 311 not implemented on x86_64
IA32 syscall 311 not implemented on x86_64
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
5
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-21 05:44 EDT by drago01
Modified: 2015-01-04 17:27 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-22 15:22:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description drago01 2006-05-21 05:44:07 EDT
Description of problem:
When a 32bit app like mplayer,firefox,openoffice, etc. the kernel complains in
dmesg with such messages:
IA32 syscall 311 from mozilla-xremote not implemented
IA32 syscall 311 from firefox-bin not implemented
IA32 syscall 311 from mozilla-xremote not implemented
IA32 syscall 311 from mplayer not implemented
IA32 syscall 311 from javaldx not implemented
IA32 syscall 311 from swriter.bin not implemented
Version-Release number of selected component (if applicable):
kernel-2.6.16-1.2111_FC5

How reproducible:
always

Steps to Reproduce:
1. start a 32bit app like one of the apps listed above
2. look at dmesg
3. notice errors
  
Actual results:
errors in dmesg

Expected results:
no errors
Comment 1 Gilboa Davara 2006-05-21 06:27:19 EDT
Same here.
FC5, x86_64, 2111.
Comment 2 Dave Jones 2006-05-22 15:22:47 EDT
fixed in 2121

Note You need to log in before you can comment on or make changes to this bug.